.bottom-middle
{
background-color:#F5F5F5;
width:100%;
height:100%;
overflow:hidden;
}

.bottom-middle-box
{
width:1280px;
height:auto;
margin:0 auto;
overflow:hidden;

}

/*****Box 1*****/
.box-1
{
width:20%;
height:auto;
float:right;
margin-top:85px;

}

.btn-customers-bg
{
background:url('../images/btn-customers-bg.png') no-repeat;
height: 0;
padding: 0; /* remove any pre-existing padding, just in case */
padding-bottom: 30%; /* for a 4:3 aspect ratio */
background-size:92%;


position:relative;
}

.btn-customers-bg p 
{
direction:rtl;
text-align:right;
font-size:22px;
color:#614A9E;
float:right;
margin-right:50px;
padding-top:20px;
}
.btn-office-bg
{
/*background:url('../images/btn-office-bg.png') no-repeat;*/
height: 0;
padding: 0; /* remove any pre-existing padding, just in case */
padding-bottom: 32%; /* for a 4:3 aspect ratio */
background-size:92%;
position:relative;
}

.btn-office-bg p 
{
direction:rtl;
text-align:right;
font-size:22px;
color:#614A9E;
float:right;
margin-right:40px;
padding-top:20px;

}
.btn-drushim-bg
{
background:url('../images/btn-drushim-bg.png') no-repeat;
height: 0;
padding: 0; /* remove any pre-existing padding, just in case */
padding-bottom: 30%; /* for a 4:3 aspect ratio */
background-size:92%;
position:relative;
}

.btn-drushim-bg p 
{
direction:rtl;
text-align:right;
font-size:22px;
color:#614A9E;
float:right;
margin-right:95px;
padding-top:20px;
}


/*****Box 2*****/


.box-2
{
background:url('../images/why-dan-mor-bg.png') no-repeat;
background-size:100% 100%;
width:20%;
height: 0;
padding: 0; /* remove any pre-existing padding, just in case */
padding-bottom: 18.5%; /* for a 4:3 aspect ratio */
float:right;
margin-top:75px;
margin-right:2%;
margin-left:3%;
}

.box-2
 p 
{
width:75%;
height:auto;
direction:rtl;
text-align: right;
color:#614A9E;
font: 14px Arial,Helvetica,sans-serif;
margin:20% auto;
}
/*****Box 3*****/


.box-3
{
/*background:url('../images/news-bg.png') no-repeat;*/
background-size:100% 100%;
width:20%;
height: 0;
padding: 0; /* remove any pre-existing padding, just in case */
padding-bottom: 18.5%; /* for a 4:3 aspect ratio */
float:right;
margin-top:81px;
margin-right:5%;
}

.box-4

{
border:2px solid #7863AA;
border-radius:5px;
width:21%;
height:214px;
overflow:hidden;
float:right;
margin-top:84px;
margin-right:5%;
}

.box-4-1024
{
display:none;
border:2px solid #7863AA;
border-radius:5px;
width:20%;
height:227px;
overflow:hidden;
float:right;
margin-top:84px;
margin-right:5%;

}

.box-4-1280
{
display:none;
border:2px solid #7863AA;
border-radius:5px;
width:20%;
height:212px;
overflow:hidden;
float:right;
margin-top:84px;
margin-right:5%;

}

.box-4-1920
{
display:none;
border:2px solid #7863AA;
border-radius:5px;
width:20%;
height:227px;
overflow:hidden;
float:right;
margin-top:84px;
margin-right:5%;

}

.box-4-1920-chrome
{
display:none;
border:2px solid #7863AA;
border-radius:5px;
width:20%;
height:227px;
overflow:hidden;
float:right;
margin-top:84px;
margin-right:5%;

}

.footer-head
{
width:100%;
color:#828282;
font: 18px Arial,Helvetica,sans-serif;
margin:25px 1%;
text-align: center;
direction:rtl;
}



@media screen and (max-width: 768px), (min-device-width: 768px) and (max-device-width: 1024px)  {

.box-2 , .box-3
{
padding-bottom:26.5%;

}

.box-4
{

display:none;

}



.box-4-1024
{
display:block;
height:245px;
width:22%;

}

.btn-customers-bg p
{
font-size:20px;
top:18%;
right:13%;
}

.btn-office-bg p
{
font-size:18px;
top:18%;
right:10%;


}

.btn-drushim-bg p
{
font-size:20px;
top:18%;
right:30%;



}

}


